body {
  background: linear-gradient(#1a1556, #3d46af);
}

a {
  color: #1a1556;
}

h3,
h4 {
  color: #1a1556;
}

code {
  font-family: 'Courier New', Courier, monospace;
  font-weight: 600;
  display: inline-block;
  background: #ccc;
  padding: 0.5rem;
  border-radius: 5px;
  border: solid 1px #949292;
  margin-bottom: 0.6rem;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
}
.navbar .menu {
  clear: none;
  float: left;
  max-height: none;
}

.page-container {
  position: relative;
  height: 100vh;
  margin-top: 7rem;
}
.container {
  margin: 1.4rem;
  padding: 0;
}

.course-description {
  background-color: #f4f4f4;
  color: rgb(59, 51, 136);
  padding: 1.3rem;
  border-radius: 10px;
  border: solid 1px #1a1556;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.6);
}

.chapter-container {
  display: flex;
  justify-content: center;
  margin: 1.5rem 0;
}

.chapter-container li {
  color: #333;
}

.chapter-header {
  margin: 0.8rem 0;
}
